/*
Theme Name: NBW Theme Child
Description: This is a child theme for NBW Theme
Author: Nothing But Web
Template: theme
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@import url("../theme/style.css");

i.icon-search:before,i.icon-google-plus:before,i.icon-shopping-cart:before, i.icon-expand:before, i.icon-tag:before, i.icon-menu:before {
font-family: 'fl-icons' !important;
}
/*15sep*/
@font-face {
  font-family: "OpenSans-Bold";
  src: url("fonts/OpenSans-Bold2.eot"); /* IE9 Compat Modes */
  src: url("fonts/OpenSans-Bold2.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/OpenSans-Bold2.otf") format("opentype"), /* Open Type Font */
    url("fonts/OpenSans-Bold2.svg") format("svg"), /* Legacy iOS */
    url("fonts/OpenSans-Bold2.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/OpenSans-Bold2.woff") format("woff"), /* Modern Browsers */
    url("fonts/OpenSans-Bold2.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans";
  src: url("fonts/OpenSans-Regular2.eot"); /* IE9 Compat Modes */
  src: url("fonts/OpenSans-Regular2.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/OpenSans-Regular2.otf") format("opentype"), /* Open Type Font */
    url("fonts/OpenSans-Regular2.svg") format("svg"), /* Legacy iOS */
    url("fonts/OpenSans-Regular2.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/OpenSans-Regular2.woff") format("woff"), /* Modern Browsers */
    url("fonts/OpenSans-Regular2.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans-Semibold";
  src: url("fonts/OpenSans-Semibold1.eot"); /* IE9 Compat Modes */
  src: url("fonts/OpenSans-Semibold1.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/OpenSans-Semibold1.otf") format("opentype"), /* Open Type Font */
    url("fonts/OpenSans-Semibold1.svg") format("svg"), /* Legacy iOS */
    url("fonts/OpenSans-Semibold1.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/OpenSans-Semibold1.woff") format("woff"), /* Modern Browsers */
    url("fonts/OpenSans-Semibold1.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: opensans;
}










.header-wrapper #wide-nav .flex-row ul li a {
  border-bottom: 5px solid rgba(0, 0, 0, 0);
  color: rgb(0, 58, 132);
  font-family: OpenSans;
  font-size: 16px;
  letter-spacing: 0.5px;
  padding-bottom: 15px;
  padding-left: 10px;
  padding-right: 10px;
}
#masthead .header-inner .nav-right .custom.html_topbar_left .uppercase {
  color: rgb(0, 174, 239);
  float: right;
  font-family: OpenSans-Bold;
  font-size: 18px;
  font-weight: normal;
}


#masthead .nav-right .html.custom.html_topbar_left > img {
  margin-bottom: 9px;
  margin-right: 3px;
}

#masthead .header-inner .html.custom.html_topbar_left > a {
  color: rgb(0, 58, 132);
  font-family: openSans-Bold;
  font-size: 24px;
  font-weight: normal;
  padding: 0;
}

#masthead.header-main {
  height: 122px;
}
#wrapper #masthead #logo {
  width: 195px;
}
#masthead .top-divider.full-width {
  display: none;
}/*
#wide-nav.header-bottom.wide-nav.flex-has-center.hide-for-medium {
  margin-bottom: 7px;
}*/
h6.thed {
  color: rgb(158, 228, 255);
  font-family: opensans;
  font-size: 16px;
}
#wrapper .forlla {
  font-family: OpenSans-Bold;
  font-size: 55px;
  margin-bottom: 38px;
  margin-top: 42px;
}
.custom_h_banner .button.primary.is-gloss.is-larger {
  font-family: opensans-bold;
  font-size: 22px;
  font-weight: normal;
  letter-spacing: 5px;
  padding-bottom: 3px;
  padding-top: 3px;
  word-spacing: -5px;
}
.custom_ht_content h1 {
  font-family: OpenSans;
  font-size: 37px;
  font-weight: normal;
  margin-bottom: 30px;
  margin-top: 50px;
}
h2{
  font-family: OpenSans!important;
  font-size: 37px!important;
  font-weight: normal!important;
  margin-bottom: 30px;
  margin-top: 50px;
  }

p {
  color: rgb(51, 51, 51);
  font-family: opensans;
  font-size: 17px;
  font-weight: normal;
  line-height: 30px
}
.fro_dwn {
  margin-bottom: 90px;
}
.custom_ht_content .col.medium-4.small-12.large-4 .box-image {
  margin: initial;
  overflow: inherit;
}
.protwelve {
  margin-bottom: 30px;
}
.custom_ht_content .col.medium-4.small-12.large-4 .box-image {
  display: inline-block;
  overflow: inherit;
}
.custom_ht_content .col.medium-4.small-12.large-4 .box-text.text-left h4 {
  color: rgb(0, 58, 132);
  font-family: opensans;
  font-size: 20px;
  margin-bottom: 15px;
    margin-top: 40px;
}
.custom_ht_content .col.medium-4.small-12.large-4 .box-text-inner p:nth-of-type(1) {
  color: rgb(54, 54, 54);
  min-height: 135px;
}
.custom_ht_content .col.medium-4.small-12.large-4 .box-text-inner p:nth-of-type(2) a {
  color: rgb(0, 174, 239);
  font-family: OpenSans;
  font-size: 16px;
  font-weight: normal;
  margin-top: 30px;
  text-transform: capitalize;
}

/*15sep*/



/*16sep*/

.interstd h2 {
  margin: 0 0 4px;
}
.interstd .col.small-12.large-12 {
  padding: 0;
}
#wrapper .inhgf {
  font-family: opensans-bold!important;
  font-size: 21px!important;
}
#wrapper .nmim {
  font-family: opensans-bold;
  font-size: 34px;
  position: relative;
  top: 3px;
}
#wrapper .interstd {
  padding: 15px;
}
.custom_footer .col.medium-4.small-12.large-4:nth-of-type(1) .col-inner img {
  margin-top: 15px;
  width: 94%;
}
.custom_footer .medium-4.small-12.large-4 .col-inner > p {
  color: rgb(255, 255, 255);
  font-size: 14px;
}
.custom_footer .col.medium-4.small-12.large-4 h5 {
  font-size: 17px;
}
.socio img {
  margin-bottom: 0!important;
  margin-right: 20px;
}
.socio {
  padding-top: 40px;
}
.custom_third p img {
  margin-bottom: 0!important;
}
.foonum, .fooemail, .foonum_up {
  color: rgb(255, 255, 255)!important;
}
.absolute-footer .menu-main-container {
  float: right;
}
.absolute-footer {
  padding: 19px;
}
.absolute-footer .copyright-footer {
  color: rgb(255, 255, 255);
  /*float: left;*/
  font-family: opensans;
  margin-top: 8px;
  display: inline-block;
}
.absolute-footer .footer-primary .menu-main-container ul li a {
  color: rgb(255, 255, 255);
  font-family: opensans;
  font-size: 13px;
  font-weight: bold;
  padding-left: 15px;
}
.absolute-footer .footer-primary .menu-main-container ul {
  margin-top: 6px;
  opacity: 1;
}

.header-wrapper #wide-nav .flex-row ul li a:hover {
  border-bottom: 5px solid rgb(160, 210, 241);
}
.header-wrapper #wide-nav .flex-row ul li.current_page_item a {
  border-bottom: 5px solid rgb(160, 210, 241);
}
#wrapper .custom_inner_content {
  padding-top: 80px;
}
#wrapper .custom_inner_content h2 {
  color: rgb(0, 0, 0);
  font-size: 25px!important;
  font-style: italic;
  font-weight: bold;
  margin: 39px 0 30px;
}
#wrapper .clie1 {
  margin-bottom: 35px;
}
#wrapper .clie2 {
  margin-bottom: 35px;
}
.chp {
  min-height: 230px;
}
#wrapper .ben_d {
  color: rgb(49, 184, 236);
  font-family: opensans;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
}
#wrapper .ben_dw {
  color: rgb(53, 53, 53);
  font-size: 16px;
  font-weight: bold;
  margin-top: 25px;
  text-transform: uppercase;
}
.solco {
  color: rgb(0, 58, 132);
  font-family: opensans;
  font-size: 37px;
  font-weight: normal;
}
.solco img {
  margin-bottom: 2px;
  margin-right: 30px;
}
/*16sep*/


/*17sep*/
/*blog*/
#wrapper .blog-wrapper.blog-archive.page-wrapper .align-center .large-10.col {
  margin-top: 40px;
  max-width: 100%;
  min-width: 100%;
  width: 100%;
}
#wrapper .blog-wrapper.blog-archive.page-wrapper .align-center .large-10.col .col.post-item {
  position: initial!important;
}


#wrapper .blog-wrapper.blog-archive.page-wrapper .align-center .large-10.col .col.post-item .badge.post-date {
  left: 19px;
  top: 43%;
}
#wrapper .blog-wrapper.blog-archive.page-wrapper .align-center .large-10.col .col.post-item .badge-frame .badge-inner, #wrapper .blog-wrapper.blog-archive.page-wrapper .align-center .large-10.col .col.post-item .badge-inner {
  background-color: rgb(49, 185, 237);
  border: inherit;
  color: rgb(255, 255, 255);
  padding: 26px 28px 26px 26px;
}
#wrapper .blog-wrapper.blog-archive.page-wrapper .align-center .large-10.col .col.post-item .badge.post-date .post-date-month.is-xsmall {
  bottom: 40px;
  font-family: opensans-bold;
  font-size: 23px;
  font-weight: normal;
  position: relative;
  text-transform: uppercase;
}
#wrapper .blog-wrapper.blog-archive.page-wrapper .align-center .large-10.col .col.post-item .badge.post-date .post-date-day {
  font-family: opensans;
  font-size: 35px;
  font-weight: lighter;
  letter-spacing: 2px;
  position: relative;
  top: 24px;
}
#wrapper .blog-wrapper.blog-archive.page-wrapper .align-center .large-10.col .col.post-item .box-text.text-left {
  top: 27px;
}
#wrapper .blog-wrapper.blog-archive.page-wrapper .align-center .large-10.col .col.post-item .box-text.text-left .post-title.is-large {
  color: rgb(0, 0, 0);
  font-family: opensans;
  font-size: 24px;
  font-weight: lighter;
  letter-spacing: 2px;
  margin-bottom: 21px;
  min-height: 65px;
  text-transform: uppercase;
}
#wrapper .blog-wrapper.blog-archive.page-wrapper .align-center .large-10.col .col.post-item .box-text.text-left .is-divider {
  display: none;
}
/*blog*/

/*contact*/
.sae_inq form input {
  border: 1px solid rgb(53, 53, 53);
  box-shadow: none;
  font-size: 17px;
  height: 55px;
  margin-bottom: 30px;
}
.sae_inq form textarea {
  border: 1px solid rgb(53, 53, 53);
  height: 200px;
}
.sae_inq form .wpcf7-form-control.wpcf7-submit.button {
  font-weight: normal;
  margin-top: 30px;
  padding: 5px 70px;
}
.sae_inq h2 {
  margin-bottom: 50px;
}
.gic_con h2 {
  margin-bottom: 48px;
}
.gic_con .con_fir img, .gic_con .con_sec img, .gic_con .con_third img {
  margin-bottom: 0;
  margin-right: 20px;
}
.gic_con .con_fir, .gic_con .con_sec, .gic_con .con_third {
  margin-bottom: 12px;
}
#wrapper .con_tct {
  padding-bottom: 0;
}
/*gallery*/

#wrapper .ga_llery .gall_ery {
  color: rgb(0, 174, 239);
  font-size: 37px!important;
  font-style: inherit;
  margin-top: 0;
  text-transform: none;
}
#wrapper .ga_llery .our_imgss .gallery-col.col {
  padding: 0 7px 14px;
}
/*gallery*/
/*fcm*/


#wrapper .fcm_up .fcm {
  color: rgb(0, 174, 239);
  font-size: 36px!important;
  font-style: inherit;
}
.fcm_dwn {
  margin: 0 auto 30px;
  width: 80%;
}
.fcm_stg {
  font-family: opensans;
  font-size: 20px;
  font-weight: 500;
}
#wrapper .gall_mo .tr, #wrapper .gall_mo .tru{
  color: rgb(0, 174, 239);
  font-size: 34px!important;
  font-style: inherit;
}

/*fcm*/

/*H&B*/
#wrapper .custom_inner_content .ffq h2 {
  color: rgb(0, 58, 132);
  font-family: OpenSans-Bold!important;
  font-size: 22px!important;
  font-style: normal;
}
.reduce, .reduce1 {
  color: rgb(0, 174, 239);
  font-size: 18px;
  list-style-type: none;
}



.ffq form input {
  border: 1px solid rgb(53, 53, 53);
  box-shadow: none;
  font-size: 17px;
  height: 48px;
  margin-bottom: 30px;
  font-size: 14px
}
.ffq form  textarea {
  border: 1px solid rgb(53, 53, 53);
  height: 200px;
  font-size: 14px
}
.ffq .wpcf7-form-control.wpcf7-submit.button {
  background: rgb(22, 107, 170) none repeat scroll 0 0;
  height: 40px;
  padding: 0 50px;
}
#wrapper .scf .col-inner.text-left > h2 {
  color: rgb(0, 174, 239)!important;
  font-size: 34px!important;
  font-style: inherit!important;
}
.odwn1 {
  color: rgb(0, 58, 132);
  font-family: opensans;
}
.odwn {
  color: rgb(0, 58, 132);
  margin-right: 15px;
}
.odwn2 {
  color: rgb(0, 58, 132);
  margin-left: 15px;
}
.scf h3 {
  font-family: opensans;
  font-size: 28px;
  font-weight: normal;
}

/* .row-small>.flickity-viewport>.flickity-slider>.col, .row-small>.col{
  padding: 0 18.8px 19.6px !important;
}
 */
.clarkesb li {
     margin-left: 10px;
 }
.arrowblock .slider {
    padding-left: 9px;
    padding-right: 9px;
}
.twoJG_navigation{
  display: none !important;
}
.twoJGalleryCSSwrap .breadcrumb-2j{
  display: none !important;
}
/* .twoJGallery img{
  margin: 10px !important;
} */
.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img{
  height: 253px;
}









/*H&B*/

@media(min-width:1100px) and (max-width:10000px){

.gic_con .col-inner {
  margin-left: 80px!important;
  max-width: 88%;
  min-width: 88%;
  width: 80%;
}


}



/*contact*/


/*blue box banner bg*/

#wrapper .chbc {
  background: rgb(38, 73, 108) none repeat scroll 0 0;
  padding: 9px 26px;
  font-family: OpenSans-Semibold;
  font-size: 54px;
}
#wrapper .cli_enen {
  background: rgb(38, 73, 108) none repeat scroll 0 0;
  padding: 9px 32px;
  font-family: OpenSans-Semibold;
  font-size: 54px;
}
#wrapper .cfamf {
  background: rgb(38, 73, 108) none repeat scroll 0 0;
  padding: 9px 35px;
  font-family: OpenSans-Semibold;
  font-size: 54px;
}
#wrapper .conpge {
  background: rgb(38, 73, 108) none repeat scroll 0 0;
  padding: 9px 31px;
  font-family: OpenSans-Semibold;
  font-size: 54px;
}
#wrapper .gallpge {
  background: rgb(38, 73, 108) none repeat scroll 0 0;
  padding: 9px 24px;
  font-family: OpenSans-Semibold;
  font-size: 54px;
}
#wrapper .ourblg {
  background: rgb(38, 73, 108) none repeat scroll 0 0;
  font-family: OpenSans-Semibold;
  font-size: 54px;
  padding: 9px 25px;
}

/*blue box banner bg*/

/*17sep*/


/*18sep*/

@media(min-width:0px) and (max-width:767px){

#wrapper .forlla {
  font-size: 35px;
}
#wrapper .chbc {
  font-size: 29px;;
}
#wrapper .cli_enen {
  font-size: 35px;
}
#wrapper .cfamf {
  font-size: 35px;
}
#wrapper .conpge {
  font-size: 35px;
}
#wrapper .gallpge {
  font-size: 35px;
}
#wrapper .ourblg {
  font-size: 35px;
}
.custom_h_banner .button.primary.is-gloss.is-larger {
  font-size: 18px;
}



}


@media(min-width:992px) and (max-width:10000px){
.custom_third p:nth-of-type(2) img, .custom_third p:nth-of-type(4) img {
  margin-top: 7px;
}
}
@media(min-width:992px) and (max-width:1075px){

#wrapper .chbc {
  font-size: 46px;
  padding: 9px 48px;
}
#wrapper .cli_enen {
  font-size: 46px;
  padding: 9px 48px;
}
#wrapper .cfamf {
  font-size: 46px;
  padding: 9px 48px;
}
#wrapper .conpge {
  font-size: 46px;
  padding: 9px 48px;
}
#wrapper .gallpge {
  font-size: 46px;
  padding: 9px 48px;
}
#wrapper .ourblg {
  font-size: 42px;
  padding: 9px 48px;
}


}


@media(min-width:0px) and (max-width:850px){
.syd img, .syd2 img {
  margin-right: 15px;
  margin-top: -3px;
}
.foonum {
  float: left;
}
.syd1 img {
  float: left;
  margin-top: 3px;
  margin-right: 15px;
}
}



@media(min-width:551px) and (max-width:767px){
.custom_ht_content .col.medium-4.small-12.large-4 .box-text.text-left h4 {
  font-size: 18px;
  min-height: 40px;
}

#wrapper .custom_ht_content .col.medium-4.small-12.large-4 .box-text-inner p {
  min-height: 270px;
}
.scf, .ffq {
  max-width: 100%;
  min-width: 100%;
  width: 100%;
}
.gic_con .con_fir img, .gic_con .con_sec img, .gic_con .con_third img {
  float: left;
  margin-right: 5px;
  margin-top: 7px;
}
.con_third > a {
  display: inline-block;
  margin-left: 10px;
  width: 78%;
  word-break: break-all;
}
.socio img {
  margin-right: 10px;
}
.fooemail {
  display: inline-block;
  margin-top: -9px;
  width: 75%;
  word-break: break-all;
}
.syd2 img {
  float: left;
}
.arrowblock .slider {
    padding-left: 55px !important;
    padding-right: 55px !important;
}
.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img{
  height: 156px !important;
}
}

@media(min-width:768px) and (max-width:991px){

.custom_ht_content .col.medium-4.small-12.large-4 .box-text.text-left h4 {
  min-height: 40px;
}

#wrapper .custom_ht_content .col.medium-4.small-12.large-4 .box-text-inner p {
  min-height: 240px;
}
#wrapper .chbc {
  font-size: 36px;
  padding: 9px 31px;
}
#wrapper .cli_enen {
  font-size: 36px;
  padding: 9px 31px;
}
#wrapper .cfamf {
  font-size: 36px;
  padding: 9px 31px;
}
#wrapper .conpge {
  font-size: 36px;
  padding: 9px 31px;
}
#wrapper .gallpge {
  font-size: 36px;
  padding: 9px 31px;
}
#wrapper .ourblg {
  font-size: 36px;
  padding: 9px 31px;
}
#wrapper .blog-wrapper.blog-archive.page-wrapper .align-center .large-10.col .col.post-item .badge.post-date {
  left: 19px;
  top: 55%;
}





}



@media(min-width:0px) and (max-width:550px){
#wrapper .blog-wrapper.blog-archive.page-wrapper .large-10.col .col.post-item .box-image {
  height: 217px;
}
#wrapper .blog-wrapper.blog-archive.page-wrapper .large-10.col .col.post-item .box-image .image-cover {
  padding: 56%;
}
#wrapper .blog-wrapper.blog-archive.page-wrapper .large-10.col .col.post-item .box-image img {
  height: 217px;
}
#wrapper .blog-wrapper.blog-archive.page-wrapper .align-center .large-10.col .col.post-item .badge.post-date {
  top: 30%;
}
.odwn {
    display:inline;
}
.odwn:after {
    content:"\a";
    white-space: pre;
}
.arrowblock .slider {
  padding-left: 26px !important;
  padding-right: 26px !important;
}

}

@media(min-width:320px) and (max-width:550px) {
  .envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img{
    height: 128px !important;
  }
}
/*18sep*/

/*************** ADD MOBILE ONLY CSS HERE  ***************/
@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 767px) {

}

@media screen and (max-width: 479px) {

}
